[
  {
    "id": "por_row_number_hdr",
    "type": "text",
    "x": 0,
    "y": "headerBottomHorizontalLine",
    "width": "rowNumberWidth",
    "height": "row_header.row_height",
    "text": "Pos",
    "style": "row_header"
  },
  {
    "id": "por_product_id_hdr",
    "type": "text",
    "x": "0 + rowNumberWidth",
    "y": "headerBottomHorizontalLine",
    "width": "rowProductWidth - textFieldMargin",
    "height": "row_header.row_height",
    "text": "Tuote",
    "style": "row_header"
  },
  {
    "id": "por_explanation_hdr",
    "type": "text",
    "x": "0 + rowNumberWidth + rowProductWidth",
    "y": "headerBottomHorizontalLine",
    "width": "rowExplanationWidth",
    "height": "row_header.row_height",
    "text": "Erittely",
    "style": "row_header"
  },
  {
    "id": "por_order_amount_hdr",
    "type": "text",
    "x": "paperWidth - rowPriceWithVatWidth - rowPriceWidth - rowPriceUnitWidth -rowOrderUnitWidth - rowOrderAmountWidth",
    "y": "headerBottomHorizontalLine",
    "width": "rowOrderAmountWidth",
    "height": "row_header.row_height",
    "text": "Määrä",
    "style": "row_header_number"
  },
  {
    "id": "por_price__unit_hdr",
    "type": "text",
    "x": "paperWidth - rowPriceWithVatWidth - rowPriceWidth - rowPriceUnitWidth",
    "y": "headerBottomHorizontalLine",
    "width": "rowPriceUnitWidth",
    "height": "row_header.row_height",
    "text": "á hinta",
    "style": "row_header_number"
  },
  {
    "id": "por_purchase_price_total_hdr",
    "type": "text",
    "x": "paperWidth - rowPriceWithVatWidth - rowPriceWidth",
    "y": "headerBottomHorizontalLine",
    "height": "row_header.row_height",
    "width": "rowPriceWidth",
    "text": "Hinta",
    "style": "row_header_number"
  },
  {
    "id": "por_vat_price_hdr",
    "type": "text",
    "x": "paperWidth - rowPriceWithVatWidth",
    "y": "headerBottomHorizontalLine",
    "height": "row_header.row_height",
    "width": "rowPriceWithVatWidth",
    "text": "Verollinen",
    "style": "row_header_number"
  }
]
